dennis.gesker.com
Adding PostgreSQL 9.5 datasources to WildFly 10
In my current project I intend to use PostgreSQL 9.5 as a datasource for my Java EE Application that will be running in the WildFly 10.0.0.Final Application Server. In my scenario both PostgreSQL a…